from django.urls import path
from . import views

urlpatterns = [
    path("/power_data", views.CustomerPowerView.as_view()),
    path("/statistic", views.StatisticView.as_view()),
    path("/recent_power", views.RecentMonthPowerView.as_view()),
    path("/recent_10_day_power", views.RecentTenDayPowerView.as_view()),
    path("/recent_6_month_power", views.RecentSixMonthPowerView.as_view()),
    path("/power_info", views.PowerInfoView.as_view())
]
